@charset "utf-8";
/* CSS Document */
body,html{
    height: 100%;
}

body.blue{
    background: #0f255c;
}

.container{
    height: 100%;
    padding: 0.88rem;
}

.con_border{
    height: 100%;
    border: 0.167rem solid #2b73a6;    
    border-top: none;
}

header{
    display: flex;
    height: 11.5rem;
}

header .left{
    flex: 3;
    padding: 0.88rem;
    border-top: 0.167rem solid #2b73a6;
}

header .left .localtime{
    display: flex;
}

header .left .localtime .year{
    margin-right: 0.88rem;
}

header .left .localtime .year,
header .left .localtime .week{
    color: #fff;
}

header iframe{
    margin-top: 1rem;
    width: 17rem;
    height: 2rem;
}

header .left_select{
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    margin-top: 8rem;
}

header .left_select span{
    color: #fff;
}

header .left_select .select{
    position: relative;
    width: 10rem;
    height: 2rem;
    margin-left: 0.88rem;
    border: 0.083rem solid #fff;
    color: #fff;
    text-align: center;
    line-height: 2rem;
    cursor: pointer;
}

header .left_select .select img{
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translate(0,-50%);
}

header .left_select .select .select_hide{
    display: none;
    position: absolute;
    display: none;
    background: #143380;
    width: 100%;
    left: 0;
    text-align: center;
    line-height: 2rem;
    z-index: 9999;
}

header .left_select .select .select_hide a,
header .left_select .select .select_hide span{
    display: block;
    color: #02bbd7;
}

header .left_select .select .select_hide a:hover,
header .left_select .select .select_hide span:hover{
    color: #fff;
}


header .mid{
    position: relative;
    padding: 0 6rem;
    text-align: center;
    flex: 14;
}

header .mid::before{
    position: absolute;
    left: 0;
    top: 0;
    width: 10rem;
    height: 11.5rem;
    background: url(/static/admin/img/border_tit1.png) no-repeat center;
    background-size: 10rem 11.5rem;
    content: "";
    z-index: 0;
}

header .mid::after{
    position: absolute;
    right: 0;
    top: 0;
    width: 10rem;
    height: 11.5rem;
    background: url(/static/admin/img/border_tit2.png) no-repeat center;
    background-size: 10rem 11.5rem;
    content: "";
    z-index: 0;
}

header .mid .tit{
    margin-bottom: 1.67rem;
    font-size: 3rem;
    font-weight: bold;
    color: #fff;
    letter-spacing: 1.67rem;
}

header .mid .nav{
    position: relative;
    height: 4.75rem;
    border-top: 0.167rem solid #007a92;
}

header .mid .nav:after{
    position: absolute;
    top: -0.167rem;
    right: 0;
    width: 7.58rem;
    height: 4.75rem;
    background: url(/static/admin/img/nav_b2.png) no-repeat center;
    background-size: 7.58rem 4.75rem;
    content: "";
    z-index: 0;
}

header .mid .nav::before{
    position: absolute;
    top: -0.167rem;
    left: 0;
    width: 6.92rem;
    height: 4.75rem;
    background: url(/static/admin/img/nav_b1.png) no-repeat center;
    background-size: 6.92rem 4.75rem;
    content: "";
    z-index: 0;
}

header .mid .nav .flex{
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

header .mid .nav .flex:after{
    position: absolute;
    width: calc(100% - 14.5rem);
    left: 6.92rem;
    bottom: 0;
    height: 0.167rem;
    background: #007a92;
    content: "";
    z-index: 0;
}

header .mid .nav a{
    display: block;
    position: relative;
    /* margin: 0.083rem 0.083rem; */
    margin: 0.083rem 0.6rem;
    height: 3.75rem;
    padding: 0 0.33rem;
    line-height: 3.75rem;
    font-size: 1rem;
    color: #fff;
    z-index: 2;
}

header .mid .nav a.cur,
header .mid .nav a:hover{
    background: #0f4980;
}

header .mid .midborbot{
    position: absolute;
    left: 10rem;
    top: 11.5rem;
    height: 0.083rem;
    width: calc(100% - 20rem);
    background: #4ed1ff;
}

header .right{
    flex: 2;
    padding-right: 1rem;
    border-top: 0.167rem solid #2b73a6;
}

header .right .search_box{
    display: flex;
    margin-left: -1rem;
    padding-top: 3rem;
    flex-wrap: nowrap;
}

header .right .search_box input{
    width: 10rem;
    height: 2rem;
    padding: 0.33rem;
    background: none;
    outline: none;
    color: #fff;
    border: 0.083rem solid #fff
}

header .right .search_box input::placeholder{
    color: #fff;
}

header .right .search_box span{
    display: block;
    width: 1.75rem;
    height: 1.75rem;
    margin-left: .5rem;
    background: url(/static/admin/img/icon_search.png) no-repeat center;
    background-size: 1.75rem 1.75rem;
}

header .right .bot_flex{
    display: flex;
    flex-wrap: nowrap;
    margin-top: 3.3rem;
    margin-left: -5rem;
}

header .right .bot_flex .col{
    display: flex;
    width: 50%;
    justify-content: center;
    align-items: center;
}

header .right .bot_flex .col img{
    margin-right: 0.83rem;
}

header .right .bot_flex .col span{
    color: #fff;
}

.content{
    display: flex;
    height: calc(100% - 11.5rem);
    width: 100%;
    padding: 0.88rem;
}

.content .left{
    position: relative;
    /*flex: 7;*/
    width:66%;
    border: 0.083rem solid #389bc2;
}

.content .left .left_bg{
    width: 100%;
    height: 100%;
    background: #0f4980;
}

.border_left_top{
    position: absolute;
    left: -2px;
    top: -2px;
    z-index: 0;
}

.border_left_bot{
    position: absolute;
    left: -2px;
    bottom: -2px;
    z-index: 0;
}

.border_right_top{
    position: absolute;
    right: -2px;
    top: -2px;
    z-index: 0;
}

.border_right_bot{
    position: absolute;
    right: -2px;
    bottom: -2px;
    z-index: 0;
}

.border_left_top img,
.border_left_bot img,
.border_right_bot img,
.border_right_top img{
    display: block;
}


.content .wrapper{
    display: flex;
    height: 100%;
    padding: 0.88rem;
    flex-wrap: wrap;
}

.content .wrapper .wrap{
    position: relative;
    height: calc(100% / 3 - 0.88rem);
    width: calc(100% / 3 - 0.66rem);
    margin-right: 0.88rem;
    margin-bottom: 0.88rem;
    /* border: 1px solid #0e3261;
    border-image: url(/static/admin/img/wrap_bor.png) 40 163 224 266;
    border-width: 4rem 16.3rem 22.4rem 26.6rem; */
}

.content .wrapper .wrap .s_wrap_top_img,
.content .wrapper .wrap2 .s_wrap_top_img2{
    width: 100%;
}

.content .wrapper .wrap .wrap_bg{
    border: 1px solid #0792b7;
    border-top: 1px solid #0E4070;
    background: #0E4070;
}

.content .wrapper .wrap .select{
    position: absolute;
    top: -0.2rem;
    left: 0.2rem;
    padding: 0.4rem 1.11rem;
    background: url(/static/admin/img/select_bg.png) no-repeat center;
    background-size: 100% 100%;
    font-size: 1rem;
    color: #fff;
    cursor: pointer;
}

.content .wrapper .wrap .select span{
    color: #00cae2;
}

.content .wrapper .wrap .select .select_hide{
    position: absolute;
    display: none;
    background: #143380;
    width: 100%;
    left: 0;
    text-align: center;
    line-height: 2rem;
    z-index: 999;
}

.content .wrapper .wrap .select .select_hide a,
.content .wrapper .wrap .select .select_hide span{
    display: block;
    color: #02bbd7;
}

.content .wrapper .wrap .select .select_hide a:hover,
.content .wrapper .wrap .select .select_hide span:hover{
    color: #fff;
}


.content .wrapper .wrap:nth-child(7),
.content .wrapper .wrap:nth-child(8),
.content .wrapper .wrap:nth-child(9){
    margin-bottom: 0;
}

.content .wrapper .wrap:nth-child(3n){
    margin-right: 0;
}

.c_flex .row{
    display: flex;
    padding: 0.3rem 0.88rem;
    flex-wrap: nowrap;
}

.c_flex .row:hover{
    background: #007a92;
}

/* 3.27 */
.c_flex .row:first-child{
    margin: 0.5rem 0;
}


.c_flex .row p{
    flex: 1;

    /* 3.27 */
    font-size: 1rem;

    text-align: center;
    color: #fff;
}

.c_flex .overflow .row p{
	font-size:1.2rem;
}

.c_flex .green p{
    color: #0df818;
}

.c_flex .red p{
    color:#ff7171;
}

.c_flex .yellow p{
    color:#fadb06;
}

/*.c_flex .green p{
    color:#0df818;
}


.c_flex .row p.red{
    color: #fa0711;
}

.c_flex .row p.yellow{
    color: #fadb06;
}*/

.chart{
    width: 25rem;
    height: 10rem;
}



.content .right{
    /*flex: 3;*/
    width:34%;
    position: relative;
    /* margin: 0 2rem; */
    padding:0 0.88rem;
}

.content .right .wrap{
    position: relative;
    height: 50%;
}

.content .right .wrap .wrap_bg{
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
    border: 1px solid #00cae2;
    background: #0e3261;
}

.content .right .tit{
    padding: 0.88rem;
    font-size: 2rem;
    border-bottom: 0.083rem solid #0797c0;
    color: #00e4ff;
}

.content .right .c_flex{
    padding: 0.88rem 0;
}

.content .right .c_flex .bold{
    margin-bottom: 1rem;
}

.content .right .c_flex .bold p{
    font-size: 1.5rem;
}

.overflow{
    position: absolute;
    width: 100%;
    overflow: hidden;
}

.overflow .scroll:hover{
    animation-play-state: paused;
}

@keyframes row {
    0% {}
    100% {
        transform: translateY(-50%)
    }
}


/* 补助救助 */

.content2 .left .wrap_left{
    display: flex;
    flex-wrap: wrap;
    width: calc(100% / 3 - 0.66rem);
}

.content2 .left .wrap_left .wrap{
    width: calc(100% - 0.88rem);
    /* height: calc(60% - 0.88rem); */
}

.content2 .left .wrap_left .wrap2{
    position: relative;
    width: 100%;
    height:66%;
    margin-right: 0.88rem;
}

.content2 .left .wrap_left .wrap2 .s_wrap_top_img{
    width: 100%;
}

.content2 .left .wrap_left .wrap2 .wrap_bg{
    /* 3.27 */
    /* padding: 1.5rem 0 0.4rem; */
    border: 1px solid #0792b7;
    border-top: 1px solid #0E4070;
    background: #0E4070;
}

.content2 .left .wrap_left .wrap .wrap_bg .c_inner .chart{
    width: 100%;
    /* height: 22rem; */
}

.content2 .wrap2 .tit{
    position: absolute;
    top: 1rem;
    left: 0.88rem;
    color: #00cae2;
}

/* 3.27 */
.content2 .wrap2 .row_box{
    height: calc(100% - 40px);
    margin-top: 1rem;
    padding: 1.5rem 0.4rem;
    overflow: auto;
}

.content2 .wrap2 .row_box::-webkit-scrollbar{
    width: 0;
}

.content2 .wrap2 .row_box .row{
    display: flex;
    margin: 0.6rem 0;
    padding: 0 2%;
    align-items: center;
}

.content2 .wrap2 .row_box .row img{
    /* 3.27 */
    width: 1.6rem;
    /* width: 2rem; */
}

.content2 .wrap2 .row_box .row p{
    color: #fff;
}

.content2 .wrap_right{
    height: 100%;
    width:calc(66% + 1rem);
}

.content2 .wrap_right .wrap_bg{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0.88rem;
    background: #0e4070;
    border: 1px solid #0792b7;
    background: #0E4070;
}

.content2 .wrap_right .tit{
    position: relative;
    padding-left: 1rem;
    color: #00cae2;
    font-size: 1.67rem;
    font-weight: bold;
}

.content2 .wrap_right .tit::before{
    position: absolute;
    left: 0;
    top: 6%;
    width: 0.33rem;
    height: 88%;
    background: #00cae2;
    content: "";
}

.content2 .row_box2{
    /* margin-top: 2rem; */
    /* 3.27 */
    margin-top: 1rem;
}

.content2 .row_box2 .row,
.content2 .row_box2 .row a{
    display: flex;
    width: 100%;
    text-align: center;
    color: #fff;
}

.content2 .row_box2 .row p{
    flex: 1;
    padding: 1rem 0;
	font-size:1.4rem;
}

.content2 .row_box2 .row a p{
    flex: 1;
	font-size:1.2rem;
}

.c_page{
    display: flex;
    width: 100%;
    /* 3.27 */
    /* margin-top: 3rem; */
    margin-top: 1rem;
    justify-content: center;
}

.c_page a.cur,
.c_page span.cur,
.c_page a:hover,
.c_page span:hover{
    background: #0f2a60;
    border: 0.083rem solid #0f2a60;
}

.c_page a,
.c_page span{
    display: inline-block;
    margin: 0 0.44rem;
    width: 3.4rem;
    height: 2.4rem;
    line-height: 2.4rem;
    text-align: center;
    border: 0.083rem solid #00cae2;
    color: #fff;
}

.content2 .row_box2 .row:nth-child(odd){
    background: #0f2a60;
}


/* 登录 */
.login_bg{
    width: 100%;
    height: 100%;
    background: url(/static/admin/img/login_bg.jpg) no-repeat center;
    background-size: 100% 100%;
}

.dec1{
    position: fixed;
    left: 2%;
    bottom: 0;
    /* 3.27 */
    width: 17rem;
    /* width: 14rem; */
}

.dec2{
    position: fixed;
    right: 1%;
    bottom: 0;
    /* 3.27 */
    /* width: 22rem; */
    width: 30rem;
}

.login_wrap{
    padding:10% 0 2% 22%;
}

.login_wrap .login_ipt_wrap{
    display: flex;
    position: relative;
    margin-top: 14%;
    margin-left:10%;
    align-items: center;
}

.login_wrap .login_ipt_wrap .login_ipt{
    position: relative;
    margin: 0 20px;
    height: 54px;
    width: 208px;
    background: #fff;
    border-radius: 6px;
}

.login_wrap .login_ipt_wrap .login_ipt img{
    position: absolute;
    top: 14px;
    left: 12px;
    width: 26px;
}

.login_wrap .login_ipt_wrap .login_ipt input{
    width: 100%;
    height: 54px;
    padding-left: 60px;
    padding-right: 10px;
    line-height: 54px;
    border-radius: 6px;
    outline: none;
}

.login_wrap .login_ipt_wrap .btn_login{
    display: block;
    width: 148px;
    height: 54px;
    border-radius: 6px;
    text-align: center;
    line-height: 54px;
    outline: none;
    background: #ec3e63;
    color: #fff;
}

.login_bot{
    position: absolute;
    right:4%;
    bottom: 2%;
    text-align: center;
}

.login_bot img{
	width:170px;
}

.login_bot .orther_login{
    display: flex;
    justify-content: center;
    align-items: center;
}

.login_bot p{
    margin: 24px 20px;
    color: #fff;
}

.login_bot .bar{
    width: 134px;
    height: 1px;
    background: #fff;
}

@media(max-width:1440px){
    .login_wrap{
        padding:10% 0 2% 26%;
    }
    .dec1{
        width: 14rem;
    }
    .dec2{
        width: 22rem;
    }
}

.wrap > a{
    display: block;
    width: 100%;
    height: 100%;
}

/* 村级收益 */

.wrap_right .news_list{
    margin-top: 1rem;
}

.wrap_right .news_list .row a{
    display: flex;
    padding: 1.2rem 0.88rem;
}

.wrap_right .news_list .row:nth-child(odd){
    background: #0f2a60
}

.wrap_right .news_list .row a p.info{
    width: 70%;
    color: #fff;
	font-size:1.2rem;
}

.wrap_right .news_list .row .time{
    width: 30%;
    text-align: right;
    color: #fff;
	font-size:1.2rem;
}

.news_show .news_show_tit{
    padding-top: 1rem;
}

.news_show .news_show_tit .row{
    display: flex;
    padding: 1.2rem 0.88rem;
}

.news_show .news_show_tit .row:first-child{
    background: #0f2a60;
}

.news_show .news_show_tit .row:last-child{
    border-top: 1px solid #0792b7;
}

.news_show .news_show_tit .row p{
    flex: 1;
    color: #fff;
    font-size: 1.2rem;
    text-align: center;
}

.news_bot{
    display: flex;
    flex-wrap: nowrap;
}

.news_bot .news_overflow .scroll_wrap{
    height: 100%;
    overflow: auto;
    color:#fff;
}

.news_bot .news_overflow .scroll_wrap a{
    display:block;
    margin-top:5px;
    color:#fff;
}
.news_bot .news_overflow .scroll_wrap span{
    display:block;
    margin-top:5px;
    color:#fff;
}


.news_bot .news_overflow .scroll_wrap::-webkit-scrollbar{
    width: 3px;
}

.news_bot .news_overflow{
    padding: 0.88rem;
    margin: 1rem 0;
    background: #0f2a60;
    flex: 1;
}

.news_bot .news_overflow.news_show_left{
    margin-right: 1rem;
}

.news_bot .news_overflow.news_show_left .row{
    display: flex;
    padding: 0.83rem 0;
}   

.news_bot .news_overflow.news_show_left .row p{
    flex: 1;
    color: #fff;
}

.news_show .news_show_right .tab{
    height: 3rem;
}

.news_show .news_show_right .tab span{
    position: relative;
    text-align: left;
    cursor: pointer;
    color: #fff;
}

.news_show .news_show_right .tab span.cur:after{
    position: absolute;
    bottom: 0.8rem;
    left: 50%;
    transform: translate(-50%,0);
    width: 30%;
    height: 1px;
    background: #00cae2;
    content: "";
}

.news_show .news_show_right .tab_wrap{
    height: calc(100% - 3rem);
}

.news_show .tab_wrap p img,
.news_show .tab_wrap img{
    max-width: 100%;
}

.ccflex{
    display: flex;
    height: 100%;
    width: 100%;
}

.ccleft{
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    height: 100%;
}

.c1{
    padding: 4%;
    width: 100%;
    height:100%;
    overflow: auto;
    background: #0E4070;
}

.c1::-webkit-scrollbar{
    width: 0;
}


.c1 .c1_tit{
	text-indent:2em;
    color: #fff;
	line-height:200%;
	font-size:1.3rem;
	text-align:justify;
}

.c1 .row_box{
    display: flex;
    margin-top: 3%;
    flex-wrap: wrap;
}

.c1 .row_box .row{
    display: flex;
    padding: 0.88rem 0.88rem 0.88rem 0;
    width: 33%;
    align-items: center;
    flex-wrap: nowrap;
}

.c1 .row_box .row p{
    margin-left: 5px;
    color: #fff;
}

.c2{
    margin-top: 2%;
    width: 100%;
    height: 50%;
    background: #0e4070;
}

.c2 .chart3{
    margin: 0 auto;
    width: 100%;
    padding: 2%;
    height:100%;
}

.ccright{
    width: 48%;
    height: 100%;
    margin-left: 2%;
    background: #0e4070;
}

.c3{
    padding: 1%;
    width: 100%;
    height: 50%;
}

.c3 .chart4{
    margin: 0 auto;
    width: 100%;
    height: 100%;
}

.c4{
    width: 100%;
    padding: 2%;
    height: 50%;
    color: #fff;
}

.c4 .top{
    height: 100px;
}

.c4 .cf{
    display: flex;
    width: 100%;
    height: calc(100% - 100px);
}

.c4 .chart5,
.c4 .chart6{
    width: 50%;
    height: 100%;
}

.content4 .left{
    flex: 1;
    margin-right: 1%;
    border: none;
}

.content4 .left .left_bg{
    background: none;
}

.c_bg{
    height: 100%;
    width:100%;
    background: #0f4980;
    border: 0.083rem solid #389bc2;
}

.content4 .c4_top{
    height: 50%;
}

.content4 .c4_top .c_bg{
    display: flex;
    justify-content: center;
    align-items: center;
}

.content4 .c4_top .c_bg .chart7{
    width: 100%;
    height: 16rem;
}

.content4 .right{
    position: relative;
    flex: 1;
    padding: 0;
    border: 0.083rem solid #389bc2;
}

.content4 .right .right_bg{
    width: 100%;
    height: 100%;
    background: #0f4980;
}

.c4_bot{
    display: flex;
    height: 48%;
    margin-top: 2%;
}

.c4_bot .c4_bot_left{
    position: relative;
    height: 100%;
    width: 50%;
}

.c4_bot .c4_bot_left .c_bg{
    padding: 2%
}

.c4_bot .c4_bot_left .c4_bot_left_tit{
    color: #fff;
	font-size:1.2rem;
}

.c4_bot .c4_bot_left .jdt_row{
    display: flex;
    margin: 20px 0;
    align-items: center;
}

.c4_bot .c4_bot_left .jdt_row p{
    color: #fff;
}

.c4_bot .c4_bot_left .jdt_row .jdt_box{
    position: relative;
    width: 80%;
    height: 12px;
    margin: 0 2%;
    border-radius: 20px;
}

.c4_bot .c4_bot_left .jdt_row .jdt_box.jdt_box1{
    background: #527263;
}

.c4_bot .c4_bot_left .jdt_row .jdt_box.jdt_box1 .jdt_w{
    background: #959a46;
}

.c4_bot .c4_bot_left .jdt_row .jdt_box.jdt_box2{
    background: #583a67;
}

.c4_bot .c4_bot_left .jdt_row .jdt_box.jdt_box2 .jdt_w{
    background: #a12b4e;
}

.c4_bot .c4_bot_left .jdt_row .jdt_box .jdt_w{
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    border-radius: 20px;
    transition: .6s;
}

.c4_bot .c4_bot_left .tip{
    color: #fff;
    font-size: 1.2rem;
}

.c4_bot_right{
    display: flex;
    flex-wrap: wrap;
    width: 48%;
    margin-left: 2%;
    height: 100%;
}

.c4_bot_right .c4_bot_right_top{
    position: relative;
    width: 100%;
    height: 50%;
}

.c4_bot_right .c4_bot_right_top .chart8,
.c4_bot_right .c4_bot_right_bot .chart9{
    width: 100%;
    height: 100%;
}

.c4_bot_right .c4_bot_right_bot{
    position: relative;
    width: 100%;
    height: 48%;
    margin-top: 2%;
}

.right_bg_overflow{
    height: 100%;
    padding: 2%;
    overflow: auto;
}

.right_bg_overflow::-webkit-scrollbar{
    width: 2px;
}

.right_bg_overflow .row_tit{
    background: #0f2c63;
}

.right_bg_overflow .row_tit,
.right_bg_overflow .row{
    padding: 1rem 0.4rem;
    display: flex;
    align-items: center;
}

.right_bg_overflow .row:nth-child(odd){
    background: #0f3b72;
}

.right_bg_overflow .row_tit p,
.right_bg_overflow .row p{
    flex: 1;
	font-size:1rem;
    text-align: center;
    color: #fff;
}



/* 3.30 */

.content9 .c2 .c1_tit{
    padding: 2%;
    color: #fff;
}

.content9 .c2 .chart11{
    width: 100%;
    height: 16rem;
}

.content9 .chart12,
.content9 .chart13{
    width: 100%;
    height: 20rem;
}




/* 3.31 */
.content2 .row_box2 .row a p{
    color: #0df818;
}

.content2 .row_box2 .row.green a p{
    color: #0df818;
}

.content2 .row_box2 .row.yellow a p{
    color: #fadb06;
}

.content2 .row_box2 .row.red a p{
    color: #ff7171;
}

.yj_color{
    position: absolute;
    right: 10%;
    top: 10px;
    font-size: 1rem;
}

.green{
    color: #0df818;
}
.red{
    color: #ff7171;
}

.yellow{
    color: #fadb06;
}

.yj_color.green{
    color: #0df818;
}

.yj_color.red{
    color: #ff7171;
}

.yj_color.yellow{
    color: #fadb06;
}

.content2 .wrap2 .row_box .row{
    align-items: flex-start;
}

.news_clock{
    position: absolute;
    right: 2%;
    top: 10px;
}


.list-wrap1 ul li .row a p{
	text-align:left;
	padding-left:1rem;
	flex:1;
}


.new_show{
  height:90%;
}

.news_bot{
  height:88%;
}

.news_overflow news_show_left{
  height:95%;
}



/* 4.6结果运用修改为动态评估 */

.chart8,.chart9{
    width: 100%;
    height: 100%;
}

.content4 .left{
    width: 60%;
    height: 100%;
}

.content4 .c4_top{
    position: relative;
    width: 100%;
}

.content4 .c4_top .c_bg{
    position: relative;
    width: 100%;
}

.content4 .c4_top .c_bg .tab_li{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.chart14,
.chart15{
    width: 100%;
    height: 100%;
}

.chart15{
    margin-top: 6%;
    height: 80%;
}

.content4 .c4_top .c_bg .chart7{
    height: 100%;
}

.c4_bot .c4_bot_left{
    position: relative;
    width: 60%;
}

.c4_bot .c4_bot_right{
    position: relative;
    width: 40%;
    margin-left: 2%;
    flex: inherit;
}

.c4_bot_right .c_bg{
    width: 100%;
    height: 100%;
}

.c4_top .c_bg .tab{
    position: absolute;
    left: 20px;
    top: 10px;
    padding: 4px 20px;
    border-radius: 4px;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    z-index: 99;
}

.c4_top .c_bg .tab:hover,
.c4_top .c_bg .tab.cur{
    background: #fff;
    color: #007a92;
}

.c4_top .c_bg .tab2{
    left: 125px;
}

.c4_bot_left .c_bg{
    height: 100%;
    overflow: hidden;
}

.c4_bot_left .c_bg .info_over{
    position: absolute;
    width: 96%;
    height: 100%;
    overflow: auto;
}

.c4_bot_left .c_bg .info_over::-webkit-scrollbar{
    width: 2px;
}

.c4_bot_left .c_bg .info .row{
    margin:0 0 20px 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}

.c4_bot_left .c_bg .info .row span{
    display: block;
    margin-bottom: 5px;
    color: #fff;
    font-size: 1.4rem;
}

.c4_bot_left .c_bg .info .row p{
    color: #fff;
}

.c4_bot_left .title{
    font-size: 1.6rem;
    color: #fff;
}

.c4_bot_left .c_bg .overflow{
    margin-top: 4%;
    width: 92%;
    height: 86%;
}

.c4_bot_left .c_bg .overflow .time{
    text-align: right;
    color: #fff;

}



/* 4.8廉情信息修改 */

.content.content5 .left{
    width: 58%;
    height: 100%;
    margin-right: 2%;
    border: none;
}

.content.content5 .right{
    width: 40%;
    padding: 0;
}

.content.content5 .left .left_bg{
    background: none;
}

.content.content5 .c4_bot{
    height: 90%;
    margin-top: 0;
}

.content.content5 .c4_bot_left{
    height: 100%;
    width: 49%;
}

.content.content5 .c4_bot .c4_bot_right{
    width: 49%
}

.content.content5 .right .right_bg{
    width: 100%;
    height: 100%;
    background: #0F4980;
}

.content.content5 .right .right_bg .top,
.content.content5 .right .right_bg .bot{
    height: 49%;
}

.content.content5 .right .right_bg .top .chart15{
    padding-top: 6%;
    margin-top: 0;
    height: 100%;
}

.content.content5 .right .right_bg .top .tab_li{
    position: relative;
    height: 6%;
}

header .right .bot_flex .col span{
    white-space: nowrap;
}

.content.content5 .left .left_bg .tab_li .tab{
    position: absolute;
    left: 20px;
    top: 10px;
    padding: 4px 20px;
    border-radius: 4px;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    z-index: 99;
}

.content.content5 .left .left_bg .tab_li .tab:hover,
.content.content5 .left .left_bg .tab_li .tab.cur{
    background: #fff;
    color: #007a92;
}

.content.content5 .left .left_bg .tab_li .tab2{
    left: 125px;
}

.content.content5 .left .left_bg .tab_li{
    position: relative;
    height: 10%;
}


@media(max-width:1440px){
    .login_wrap{
        padding: 10% 0 2% 16%;
    }

    .login_wrap img{
        margin-left: 110px;
        width: 720px;
    }
}

#notice-history-table{
    text-align: center;
}


/* 5.12feedback修改 */

.content.content5 .right .right_bg .top{
    height: 90%;
}

.content.content5 .left{
    width: 68%;
}

.content.content5 .right{
    width: 30%;
}

.content.content5 .c4_bot_left{
    width: 40%;
}

.content.content5 .c4_bot .c4_bot_right{
    width: 58%;
}

.c4_bot_right .c_bg .overflow{
    margin-top: 2%;
}

.c4_bot_left .c_bg .overflow table tr td{
    padding: 1px 0;
}

.c4_bot_left .c_bg .overflow table tr:first-child td,
.c4_bot_left .c_bg .overflow table tr:last-child td{
    padding: 5px 0;
}
    
.c4_bot_left .c_bg .overflow table tr td:nth-child(7){
    padding: 1px 4px;
}